@import url('https://fonts.googleapis.com/css?family=Lato');

*::selection {
    background: #ff8e5f;
    color: #fff;
}

*::-moz-selection {
    background: #ff8e5f;
    color: #fff;
}

*::-webkit-selection {
    background: #ff8e5f;
    color: #fff;
}

body {
    margin: 0;
    padding: 0;
    border-top: 8px solid #333;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    color: #333;
}

@media only screen and (max-width: 1000px) {
    body {
        font-size: 1em;
    }
}

@media only screen and (min-width: 600px) {
    .wrap {
        margin: 0px auto;
        width: 61.8%;
    }
}

@media only screen and (max-width: 600px) {
    .wrap {
        margin: 0px auto;
        width: 89.8239%;
    }
}

em {
    font-style: italic;
    font-family: "Lato", sans-serif;
}

h1 {
    margin-top: 0.9em;
    font-size: 1.3em;
    font-weight: normal;
    font-style: normal;
    text-align: center;
}

h2 {
    margin-top: 0.9em;
    font-size: 1em;
    font-weight: bold;
    font-style: normal;
}

.wrap>footer {
    margin-top: 2em;
    padding: 2em 0;
    border-top: 1px solid #dfdfdf;
    text-align: center;
    font-size: 0.8em;
}

header {
    padding: 0 0;
    border-bottom: 1px solid #dfdfdf;
    text-align: center;
}

header .title {
    font-weight: bold;
    font-size: 2em;
}

header .title a {
    text-decoration: none;
    color: #094c83;
}

header .title a:hover {
    color: black;
}

header .navi {
    font-size: 1.05em;
}

header .navi ul {
    margin: 0.3em 0 0.3em 0;
    padding: 0;
    list-style: none;
}

header .navi ul li {
    display: inline;
    margin: 0;
    padding: 0 0.4em;
}

header .navi ul li a {
    text-decoration: none;
}

header .navi ul li a:active {
    color: #ff540B;
}

header .navi ul li a:hover {
    text-decoration: underline;
    color: #333;
}

a {
    text-decoration: none;
    color: #337BB7;
}

a:hover {
    text-decoration: underline;
    color: #333;
}

blockquote {
    font-style: italic;
    font-size: 0.9em;
    border-left: 5px solid #eee;
    padding: 10px 20px;
}

article {
    width: 100%;
    padding: 0;
    font-size: 16px;
    line-height: 24px;
}

article .content {
    padding-bottom: 1.9em;
}

article footer {
    padding: 0.9em 0;
    border-bottom: 1px solid #dfdfdf;
    border-top: 1px solid #dfdfdf;
}

article h1,article h2,article h3 {
    text-align: left;
}

article h1 a,article h2 a,article h3 a {
    color: #333;
}

article h1 a:hover,article h2 a:hover,article h3 a:hover {
    color: #ff8f5f;
}

article header {
    margin: 0px;
    padding: 0;
    border: 0px;
    text-align: center;
}

article header h1 {
    font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
    line-height: 1em;
    text-align: center;
}

article header time {
    font-size: 0.9em;
    font-style: normal;
}

article hr {
    margin: 3.9em!important;
    height: 1px;
    border: none;
    color: #dfdfdf;
    background-color: #dfdfdf;
}

#content img {
    max-width: 100%;
    margin: 4px auto;
    display: block;
}

article p .word1,article p .word2,article p .word3 {
    font-size: 0.9em;
    font-variant: small-caps;
}

pre {
    line-height: 1.3em;
    position: relative;
    border: 1px solid #dfdfdf;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow-x: scroll;
}

@media only screen and (min-width: 0px) and (max-width: 1200px) {
    pre {
        margin: 0px auto;
        width: 90%;
    }
}

code {
    margin: 0.5em 0;
    padding: 0.2em;
}

pre>code {
    padding: 0px;
}

pre {
    font-size: 0.8em;
    line-height: 1.2em;
}

p>code,li>code {
    font-size: 0.8em;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #f4f4f4;
    white-space: nowrap;
}

.pagination {
    position: relative;
    margin: 5em 0;
}

.pagination a {
    font-family: "Lato", sans-serif;
    font-size: 0.9em;
    color: #333;
}

.pagination a:hover {
    color: #ff540b;
}

.pagination .newer {
    position: absolute;
    top: 0;
    right: 0;
}

.pagination .older {
    position: absolute;
    top: 0;
    left: 0;
}

.pagination span {
    display: block;
    width: 100%;
    text-align: center;
}

.cat-year {
    padding-top: 1.4em;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 1.2em;
}

.cat-month {
    margin: 1.9em 0 0.4em 1.9em;
    font-family: "Lato", sans-serif;
    font-size: 0.9em;
}

article ul {
    text-align: left;
}

li.archive-post {
    margin-left: 1.9em;
}

div.highlight {
    overflow: auto;
}

.highlight>table {
    width: 100%;
}

.line-numbers {
    display: none;
}

pre {
    margin: 0em auto;
    padding: 0.7em;
}

@media only screen and (min-width: 0px) and (max-width: 1200px) {
    figure {
        margin: 0px;
    }
}

iframe {
    width: 100%;
    resize: vertical;
    height: 500px;
}

.nateface {
    display: block;
    border-radius: 75px;
    margin: 5px auto;
}

div#content {
    margin: 0% 15%;
}
    
div.content>h1 {
    margin-top: 2em;
}

a {
    transition: 0.3s all ease-in-out;
}

#sidebar {
    float: none;
    position: relative;
    width: 100%;
}

#shameless-self-promotion {
    text-align: center;
    margin: 0px auto;
    width: 50%;
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
    #shameless-self-promotion {
        display: none;
    }
}

@media only screen and (min-width: 1000px) {
    #shameless-self-promotion {
        font-size: 0.9em;
    }
}

.caption {
    font-style: italic;
    text-align: center;
    font-family: "Lato", sans-serif;
    font-size: 0.8em;
}

li.title {
    text-align: left;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
}

input#reader-email {
    border-radius: 5px;
    width: 80%;
    border: 2px solid 777;
}

p#success-msg {
    color: green;
    display: none;
    opacity: 0;
    transition: 1s ease-in-out all;
}

form#mailing-list-signup {
    margin-bottom: 50px;
}

.success-msg-showing {
    opacity: 1;
    display: block!important;
}

li.title {
    margin-bottom: 5px;
}

#mc-embedded-subscribe-form>label {
    width: 100%;
    text-align: center;
}

#mc_embed_signup form {
    margin: 0px auto;
    display: block;
    position: relative;
    text-align: left;
    padding: 10px 0 10px 3%;
}

#mc_embed_signup h2 {
    padding: 0;
    margin: 15px 0;
    font-size: 1.4em;
}

#mc_embed_signup input {
    border: 1px solid #999;
    -webkit-appearance: none;
}

#mc_embed_signup input[type=checkbox] {
    -webkit-appearance: checkbox;
}

#mc_embed_signup input[type=radio] {
    -webkit-appearance: radio;
}

#mc_embed_signup input:focus {
    border-color: #333;
}

#mc_embed_signup .button {
    clear: both;
    background-color: #094c83;
    border: 0 none;
    border-radius: 4px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

#mc_embed_signup .button:hover {
    background-color: #ff540b;
}

#mc_embed_signup .small-meta {
    font-size: 11px;
}

#mc_embed_signup .nowrap {
    white-space: nowrap;
}

#mc_embed_signup .clear {
    clear: none;
    display: inline;
}

#mc_embed_signup label {
    font-size: 16px;
    padding-bottom: 10px;
    width: 100%;
}

#mc_embed_signup input.email {
    padding: 8px 0;
    margin: 0 3px 10px 0;
    text-indent: 5px;
    width: 75%;
}

#mc_embed_signup input.button {
    width: 40px;
    margin: 0 0 3px;
}

#mc_embed_signup div#mce-responses {
    float: left;
    top: -1.4em;
    padding: 0 .5em;
    overflow: hidden;
    width: 90%;
    margin: 0 5%;
    clear: both;
}

#mc_embed_signup div.response {
    margin: 1em 0;
    padding: 1em .5em .5em 0;
    font-weight: 700;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 80%;
}

#mc_embed_signup #mce-error-response {
    display: none;
}

#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}

#mc_embed_signup label.error {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.05em;
    text-align: left;
    padding: .5em 0;
}

#mc_embed_signup {
    background: #fff;
    clear: left;
    font: 14px "Lato", sans-serif;
}

#mce-EMAIL {
    display: inline!important;
}

img#search-icon {
    display: inline;
}

ul#archive-search-populate {
    margin: 0px auto;
    text-align: left;
}

input#archive-search {
    margin-bottom: 20px;
    padding: 8px 0;
    text-indent: 5px;
    width: 88%;
    min-width: 130px;
    border: 1px solid #999;
}

#sidebar-email {
    margin-bottom: 20px;
}

#mc-embedded-subscribe {
    display: inline!important;
    min-width: 20px!important;
}

.slogan {
    font-style: italic;
    margin: 0px;
}

.modal {
    display: none;
    width: 400px;
    background: #fff;
    padding: 15px 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
}

.modal a.close-modal {
    position: absolute;
    top: -12.5px;
    right: -12.5px;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background: url(/images/close.png) no-repeat 0 0;
}

.modal-spinner {
    display: none;
    width: 64px;
    height: 64px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-right: -32px;
    margin-top: -32px;
    background: url(spinner.gif) #111 no-repeat center center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
}

.slabtexted .slabtext {
    display: -moz-inline-box;
    display: inline-block;
    white-space: nowrap;
}

.slabtextinactive .slabtext {
    display: inline;
    white-space: normal;
    font-size: 1em!important;
    letter-spacing: inherit!important;
    word-spacing: inherit!important;
    *letter-spacing: 0!important;
    *word-spacing: 0!important;
}

.slabtextdone .slabtext {
    display: block;
}

.title-cell {
    width: 80%;
}

.date-cell {
    float: right;
}

.post-row > td {
    padding-bottom: 10px;
}

.container:before,
.container:after {
    display: table;
    content: " ";
}

.container:after {
    clear: both;
}

.container {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}

.row:before,
.row:after {
    display: table;
    content: " ";
}

.row:after {
    clear: both;
}

.row {
    width: 100%;
}

.col-one-quarter {
    width: 24%;
    float: left;
    padding-left: 1%;
    position: relative;
    min-height: 1px;
}

.col-three-quarters {
    width: 74%;
    float: left;
    padding-left: 1%;
    position: relative;
    min-height: 1px;
}

.col-half {
    width: 48%;
    float: left;
    padding-left: 2%;
    position: relative;
    min-height: 1px;
}

.col-one-third {
    width: 32%;
    float: left;
    padding-left: 1.33333333333333%;
    position: relative;
    min-height: 1px;
}

.col-quarter > p {
    margin-top: 0px;
}

.col-three-quarters > p {
    margin-top: 0px;
}
